wenn diese ios 4 verlangen wird es nicht funktionieren..
zumal die hardware da wohl auch nicht mehr mitspielt..denke ich..
was du dir nun kaufst musst du entscheiden..

gruss martin..